﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head><title>Global Configurations</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1><a name="top"></a>Global Configurations</h1>
        <p>Global Configurations is the central place for managing the configuration of all Saviynt Identity Governance and Administration (IGA) modules and corresponding objects, including ARS, SOD, Roles, Analytics, Campaigns, and common configuration for endpoints. Some of these modules might require additional configuration that can be performed in the module. However, the common configuration is controlled through Global Configurations.&#160;This configuration is stored in the database.</p>
        <p class="note" style="font-size: 15px;">Saviynt recommends you to use the new configuration.To display and use the global configurations, go to  <strong>Admin &gt; &#160;</strong><strong> Global Configurations </strong>.</p>
        <h2 id="GlobalConfigurations-GlobalConfigurationAccessControlMechanism">Global Configuration Access Control Mechanism&#160;&#160;</h2>
        <p>Access to the Global Configuration page and the tabs in the Global Configuration page is controlled by providing access to two Access submenus. These submenus are available in the <strong>SAV Role Details page &gt; Access</strong> tab.&#160;The SAV Role submenu access to be given for accessing only the '<strong>Global Configurations</strong>' page is '<strong>Configuration</strong>' submenu as shown in the following screen. This provides access only to the 'Global Configuration' page (not to the tabs inside the Global Configuration page).</p>
        <p>&#160; &#160;&#160;<img src="../Resources/Images/Configuration-SUBMENU Access.png" style="border-left-style: solid;border-left-width: 1px;border-left-color: ;border-right-style: solid;border-right-width: 1px;border-right-color: ;border-top-style: solid;border-top-width: 1px;border-top-color: ;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: ;width: 1200px;height: 500px;" /></p>
        <p>The following screen displays access only given to the 'Global Configuration' page (not the tabs inside Global Configuration), when you give access to only the&#160;'<strong>Configuration</strong>' submenu.</p>
        <p>
            <img src="../Resources/Images/Access only to the Global Configuration.png" style="border-left-style: solid;border-left-width: 1px;border-left-color: ;border-right-style: solid;border-right-width: 1px;border-right-color: ;border-top-style: solid;border-top-width: 1px;border-top-color: ;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: ;width: 1200px;height: 500px;" />
        </p>
        <p>To provide complete access to <strong>all the tabs of the Global Configuration page</strong>, you must provide access to both the submenus: '<strong>Configuration' + 'SUBMENU.ADMIN.ecmConfig_</strong><b>remaccess</b>'. Ensure that you provide access to the submenu '<strong>SUBMENU.ADMIN.ecmConfig_</strong><strong>remaccess</strong>'&#160;to the SAV Role too in addition to '<strong>Configuration</strong>' submenu, if you want to provide access to all the tabs of the Global Configuration page.</p>
        <p>
            <img src="../Resources/Images/Access to&#160;SUBMENU.png" style="width: 1200px;border-left-style: solid;border-left-width: 1px;border-left-color: ;border-right-style: solid;border-right-width: 1px;border-right-color: ;border-top-style: solid;border-top-width: 1px;border-top-color: ;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: ;height: 500px;" />
        </p>
        <p class="auto-cursor-target">After you have provided access to both: '<strong>Configuration</strong>' <strong>+ 'SUBMENU.ADMIN.ecmConfig_remaccess</strong>' submenus, access to all the tabs in the Global Configuration page is available to the SAV Role. You can assign the SAV Role to a user who needs access to all the tabs in the Global Configuration page.</p>
        <p>
            <img src="../Resources/Images/Access to all the Global Configuration.png" style="border-left-style: solid;border-left-width: 1px;border-left-color: ;border-right-style: solid;border-right-width: 1px;border-right-color: ;border-top-style: solid;border-top-width: 1px;border-top-color: ;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: ;width: 1200px;" />
        </p>
    </body>
</html>